AO-SEND-TELEM(1)

NAME
ao-send-telem - Re-transmit stored telemetry file

SYNOPSIS
ao-send-telem [-T tty-device] [--tty tty-device] [-D altos-device] [--device altos-device] [-F frequency (kHz)] [--frequency frequency (kHz)] [-R] [--realtime] <flight.telem>

OPTIONS

-T tty-device | --tty tty-device
    This selects which tty device ao-dumplog uses to communicate with the target device.

-D AltOS-device | --device AltOS-device
    Search for a connected device. This requires an argument of one of the following forms:

    TeleDongle:2
    TeleDongle
    2

    Leaving out the product name will cause the tool to select a suitable product, leaving out the serial number will cause the tool to match one of the available devices.

-F kHz | --frequency kHz
    This selects which frequency to send the specified packets on.

-R | --realtime
    This makes the program delay between packets in pad mode. Normally, pad mode packets are sent as quickly as possible.

DESCRIPTION
ao-send-telem reads the specified flight telemetry log and re-transmits it via the specified ground station device

AUTHOR
Keith Packard